//
// container
//

.container {
    padding: 0 25px;
    position: relative;

    @media (min-width: $screen-sm-min) {

        & {
            width: 100%;
            padding: 0 30px;        
        }
          
    }
    
    @media (min-width: $screen-lg-min) {
    
        & {
            margin: 0 auto;
            padding: 0; 
            width: 1200px;
        }
          
    }

}
